.navbar-right{
	float: right;
	margin-right: 15px;
}
.img-product{
	margin: auto;
}
.prod_image{
	/*height: auto !important;*/
}
.contact-box > div, .row-cotizar-product{
	padding-left: 0px;
	padding-right: 0px;
}

@media screen and (max-width: 1130px) {
	#banner_catalog .catalog_subtitle{
		top:58%;
	}
	#banner_catalog .catalog_sublink {
		top: 64%;
	}
}

@media screen and (max-width: 1100px) {
	#main_banner_plano {
		max-width: none;
		max-height: 330px;
	}
	#main_banner_cont .main_banner_subtitle{
		width: 50%;
	}
}

@media screen and (max-width: 1100px){
	.desc_text {
		background: #2E2E2E;
		color: #fff;
		padding: 20% 5% 25% 35%;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		width: 100px;
	}
	#main_banner_int {
		width: auto;
	}
	/*/#main_banner_plano {
		width: auto;
	}*/
}

@media screen and (max-width: 1000px){
	#desc_carousel {
		width: 450px;
		height: 380px;
		position: relative;
		left: 15%;
		top: 15%;
		z-index: 1;
	}
	.desc_text {
	    background: #2E2E2E;
	    color: #fff;
	    padding: 20% 5% 25% 35%;
	    height: 768px;
	}
	/*#carousel_website .carousel-caption {
		top: 28%;
	}
	#carousel_website .carousel-caption h3 {
		font-size: 30px;
	}
	#carousel_website .carousel-caption p {
		font-size: 14px;
	}*/

#category_section {
    margin-top: 5px;
    margin-bottom: 5px; 
    padding-top: 10px;
    padding-bottom: 10px;
}

}

@media screen and (max-width: 991px){
	
	.footer .container {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	#category_section h2, #featured_section h2 {
	    padding-left: 0;
	    text-align: center;
	}
	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 65%;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		width: 125px;
	}
}

@media screen and (max-width: 980px) {
	#banner_catalog .catalog_subtitle{
		top:60%;
	}
	#banner_catalog .catalog_sublink {
		top: 67%;
	}
	
	#banner_catalog #catalogo_textos {
		top: 40%;
		left: 20%;
		right: 20%;
	}
	#banner_catalog #catalogo_textos .catalogo_title {
		font-size: 30px;
	}

}

@media screen and (max-width: 980px) {
	.navbar-brand-centered {
		left:37%;
	}
	
}

@media screen and (max-width: 924px) {
	#banner_catalog .catalog_title {
		left: 48%;
	}

	#banner_catalog .catalog_subtitle {
		left: 48%;
	}

	#banner_catalog .catalog_sublink {
		left: 48%;
	}
}

@media screen and (max-width: 840px){
	#desc_carousel {
		width: 380px;
		height: 320px;
		position: relative;
		left: 15%;
		top: 15%;
		z-index: 1;
	}

	.desc_text {
	    background: #2E2E2E;
	    color: #fff;
	    padding: 20% 5% 25% 30%;
	}
	.navbar-brand-centered {
		left:35%;
	}

}

@media screen and (max-width: 840px) {
	.navbar-brand-centered {
		left:33%;
	}

}
@media screen and (max-width: 799px) {
	#banner_catalog .catalog_title {
		left: 42%;
	}

	#banner_catalog .catalog_subtitle {
		left: 42%;
	}

	#banner_catalog .catalog_sublink {
		left: 42%;
	}
}

@media screen and (max-width: 767px){
#carousel_website{
	display: none;
}
	#desc_carousel{
		height: auto;
		width: 80%;
		top: auto;
		left: 10%;
		margin-top: 35px;
	}
	.desc_text{
		padding: 5% 15% 15% 15%;
		height: 100%;
	}
	#desc_column{
		height: 600px;
	}
	#category_section .row div:nth-child(1){
		padding-left: 30px;
	}
	#category_section .row div:nth-child(2){
		padding-right: 30px;
	}
	#category_section .row div:nth-child(1) .col-sm-4, 
	#category_section .row div:nth-child(2) .col-sm-4{
		text-align: center;
	}
	#category_section .row > .col-xs-12{
		width: 50%;
	}
	#banner_catalog .catalog_title{
		left: 2%;
	}
	#banner_catalog .catalog_subtitle{
		left: 2%;
		top: 72%;
	}
	#banner_catalog .catalog_sublink{
		left: 2%;
		top: 86%;
	}
	#featured_section h2{
		padding-left: 0px;
	}
	.select-product{
		width: 50%;
	}
	.contact-box .prod_title {
	    font-weight: 400;
	    margin-top: 25px;
	    margin-bottom: 45px;
	    text-align: center;
	}
	.contact-box > div, .row-cotizar-product{
		padding-left: 0px;
		padding-right: 0px;
	}
	.footer .container{
		padding-left: 50px;
		padding-right: 50px;
	}
	.no-padding-left{
		padding-left: 15px;
		padding-right: 0px;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		width: 100px;
	}
	#aboutus_carousel {
		margin-bottom: 45px;
	}
	#aboutus_carousel .carousel-indicators {
		bottom: -6%;
	}

	.page_bread_wrap .col-lg-10 {
		padding-left: 0px;
	}

	#banner_catalog img{
		width: auto;
		height: 300px;
	}

	#banner_catalog #catalogo_textos hr {
		width: 365px;
	}

	#carousel_website .carousel-caption {
		top:55%;
		right: 15%;
		left: 15%;
	}

}

@media screen and (max-width: 700px){

	#desc_carousel{
		top: 10%;
	}
	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 65%;
	}

	.navbar-brand-centered {
	    display: none;
	    width: 160px;
	    text-align: center;
}

	.navbar-brand-centered_mini{
	    display: block;
	}
}
@media screen and (max-width: 695px){
	/*#carousel_website .carousel-caption {
		top: 20%;
	}*/
	#banner_catalog #catalogo_textos .catalogo_title {
		font-size: 24px;
		font-weight: 400;
	}
	#banner_catalog #catalogo_textos hr {
		width: 295px;
	}
	#banner_catalog #catalogo_textos .catalogo_subtitle, #banner_catalog #catalogo_textos .catalogo_subtitle2{
		font-size: 12px;
	}
	#banner_catalog #catalogo_textos .catalogo_boton a{
		color: #fff;
		border: 1px solid #ffffff;
		font-size: 15px;
		font-weight: 100;
		padding: 2px 20px;
	}
}

@media screen and (max-width: 658px) {
	#carousel_website .carousel-caption {
		top:50%;
		right: 15%;
		left: 15%;
	}
	#carousel_website .carousel-caption h3 {
		font-size: 32px;
	}
	#carousel_website .carousel-caption p {
		font-size: 15px;
	}
}

@media screen and (max-width: 650px){

	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 70%;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		/*width: 75px;*/ /*comentado porque daña el responsive del botón en la interna de producto*/
		padding: 6px 8px;
	}
	.navbar-brand-centered_mini {
		left:33%;
	}

}
@media screen and (max-width: 635px) {
		/*#carousel_website .carousel-caption {
		top: 15%;
	}*/
}
@media screen and (max-width: 629px) {
	#main_banner_cont .main_banner_subtitle{
		width: 75%;
	}
}

@media screen and (max-width: 620px) {
	.navbar_logo {
		display: none;
	}
	.navbar_logo_mini {
		display: initial;
	}
	/*#carousel_website .carousel-caption {
		left: 15%;
	}*/
}

@media screen and (max-width: 616px){
	#main_banner_cont .main_banner_title {
		top: 30%;
	}
}

@media screen and (max-width: 600px){

	#desc_carousel{
		top: 14%;
	}
	#carousel_website {
		display: none;
	}
	#category_section .row > .col-xs-12{
		width: 100%;
		margin-bottom: 10px;
	}
	.container-fluid.desc_section .row .fondo-movil {

		background-image: url('/gooru/img/contenido/descripcion-02.jpg');
		background-size: cover;
		height: 300px !important;
	}

	.container-fluid.desc_section .row div:first-child #desc_carousel, 
	.container-fluid.desc_section .row div:first-child .carousel-inner{
		
		display: none;
	}

	#banner_catalog .catalog_subtitle{
		display: none;
	}
	#banner_catalog .catalog_sublink{
		left: 2%;
		top: 72%;
	}

	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 75%;
	}

	.navbar-brand-centered_mini {
		left:31%;
	}
}

@media screen and (max-width: 590px){
	.page_bread_wrap {
		padding-left: 15px;
	}
}

@media screen and (max-width: 550px){

	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 85%;
	}

	.navbar-brand-centered_mini {
		left:28%;
	}
}

@media screen and (max-width: 540px){
	#banner_catalog #catalogo_textos {
		top: 40%;
		left: 10%;
		right: 10%;
	}
}

@media screen and (max-width: 520px){

	#banner_catalog .catalog_sublink{
		left: 2%;
		top: 80%;
	}
}

@media screen and (max-width: 500px){
	.menu_line_break {
		display: initial;
	}
	#desc_carousel{
		top: 18%;
	}
	#desc_carousel .carousel-indicators {
    	bottom: -15%;
	}
	.select-product{
		width: 100%;
	}

	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 55%;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		width: 125px;
		padding: 6px 12px;
	}

	.navbar-brand-centered_mini {
		left:27%;
	}
	.navbar-right {
		float:none;
		margin-right: 0;
		text-align: center;
	}
	#carousel_website {
		margin-top: 55px;
	}

}
@media screen and (max-width: 480px) {
	.navbar-brand-centered_mini {
		left:25%;
	}
}

@media screen and (max-width: 450px){

	.footer .container{
		padding-left: 20px;
		padding-right: 20px;
	}
	#aboutus_carousel .carousel-indicators {
		bottom: -12%;
	}
}

@media screen and (max-width: 450px){
	.navbar-brand-centered_mini {
		left:23%;
	}
}

@media screen and (max-width: 430px){
	
	.navbar-right{
		margin-right: 0px;
	}
	#banner_catalog .catalog_title{
		font-size: 30px;
	}
	#banner_catalog .catalog_sublink{
		left: 2%;
		top: 76%;
	}
	.btn-cotizar {
		background-color: #39B54A;
		border-color: #39B54A; 
		border-radius: 0;
		text-transform: uppercase;
		width: 100px;
		padding: 6px 12px;
	}
}

@media screen and (max-width: 420px) {
	#main_banner_cont .main_banner_subtitle{
		width: 95%;
		top: 54%;
	}
}

@media screen and (max-width: 415px) {
	.navbar-brand-centered_mini {
		left:22%;
	}
	.desc_text h3 {
    	font-size: 30px;
    	padding-left: 0px;
	}
	#category_section h2, #featured_section h2 {
	    font-size: 20px;
	}
	.forfooter h1{
		font-size: 20px;
	}
}

@media screen and (max-width: 405px){
	#banner_catalog #catalogo_textos {
		top: 25%;
		left: 5%;
		right: 5%;
	}
}


@media screen and (max-width: 400px){

	.btn-cotizar-product{
		text-align: center;
		margin: auto;
		width: 75%;
	}

	.footer .container{
		padding-left: 10px;
		padding-right: 10px;
	}
	nav #menu_navtag {
		display: none;
	}
	.navbar-brand-centered_mini {
		position: static;
		width: auto;
		float: left;
	}
}
@media screen and (max-width: 350px){
	#aboutus_information .aboutus_desc h3{
		font-size: 38px;
	}
}

@media screen and (max-width: 310px){
	#main_banner_cont .main_banner_title {
		top: 17%;
	}
}